/* glue: 0.3 hash: 7f3f5cef72 */
.sprite-bulk3-flat-symb-64-n440,
.sprite-bulk3-flat-symb-64-n432,
.sprite-bulk3-flat-symb-64-n431,
.sprite-bulk3-flat-symb-64-n430,
.sprite-bulk3-flat-symb-64-n422,
.sprite-bulk3-flat-symb-64-n421,
.sprite-bulk3-flat-symb-64-n420,
.sprite-bulk3-flat-symb-64-n412,
.sprite-bulk3-flat-symb-64-n411,
.sprite-bulk3-flat-symb-64-n410,
.sprite-bulk3-flat-symb-64-n400,
.sprite-bulk3-flat-symb-64-n340,
.sprite-bulk3-flat-symb-64-n322,
.sprite-bulk3-flat-symb-64-n321,
.sprite-bulk3-flat-symb-64-n320,
.sprite-bulk3-flat-symb-64-n312,
.sprite-bulk3-flat-symb-64-n311,
.sprite-bulk3-flat-symb-64-n310,
.sprite-bulk3-flat-symb-64-n300,
.sprite-bulk3-flat-symb-64-n240,
.sprite-bulk3-flat-symb-64-n222,
.sprite-bulk3-flat-symb-64-n221,
.sprite-bulk3-flat-symb-64-n220,
.sprite-bulk3-flat-symb-64-n212,
.sprite-bulk3-flat-symb-64-n211,
.sprite-bulk3-flat-symb-64-n210,
.sprite-bulk3-flat-symb-64-n200,
.sprite-bulk3-flat-symb-64-n100,
.sprite-bulk3-flat-symb-64-n000,
.sprite-bulk3-flat-symb-64-d440,
.sprite-bulk3-flat-symb-64-d432,
.sprite-bulk3-flat-symb-64-d431,
.sprite-bulk3-flat-symb-64-d430,
.sprite-bulk3-flat-symb-64-d422,
.sprite-bulk3-flat-symb-64-d421,
.sprite-bulk3-flat-symb-64-d420,
.sprite-bulk3-flat-symb-64-d412,
.sprite-bulk3-flat-symb-64-d411,
.sprite-bulk3-flat-symb-64-d410,
.sprite-bulk3-flat-symb-64-d400,
.sprite-bulk3-flat-symb-64-d340,
.sprite-bulk3-flat-symb-64-d322,
.sprite-bulk3-flat-symb-64-d321,
.sprite-bulk3-flat-symb-64-d320,
.sprite-bulk3-flat-symb-64-d312,
.sprite-bulk3-flat-symb-64-d311,
.sprite-bulk3-flat-symb-64-d310,
.sprite-bulk3-flat-symb-64-d300,
.sprite-bulk3-flat-symb-64-d240,
.sprite-bulk3-flat-symb-64-d222,
.sprite-bulk3-flat-symb-64-d221,
.sprite-bulk3-flat-symb-64-d220,
.sprite-bulk3-flat-symb-64-d212,
.sprite-bulk3-flat-symb-64-d211,
.sprite-bulk3-flat-symb-64-d210,
.sprite-bulk3-flat-symb-64-d200,
.sprite-bulk3-flat-symb-64-d100,
.sprite-bulk3-flat-symb-64-d000{background-image:url('bulk3-flat-symb-64.png');background-repeat:no-repeat}
.sprite-bulk3-flat-symb-64-n440{background-position:0px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n432{background-position:-64px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n431{background-position:0px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n430{background-position:-64px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n422{background-position:-128px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n421{background-position:-128px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n420{background-position:0px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n412{background-position:-64px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n411{background-position:-128px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n410{background-position:-192px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n400{background-position:-192px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n340{background-position:-192px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n322{background-position:0px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n321{background-position:-64px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n320{background-position:-128px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n312{background-position:-192px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n311{background-position:-256px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n310{background-position:-256px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n300{background-position:-256px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n240{background-position:-256px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n222{background-position:0px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n221{background-position:-64px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n220{background-position:-128px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n212{background-position:-192px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n211{background-position:-256px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n210{background-position:-320px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n200{background-position:-320px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n100{background-position:-320px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-n000{background-position:-320px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d440{background-position:-320px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d432{background-position:0px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d431{background-position:-64px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d430{background-position:-128px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d422{background-position:-192px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d421{background-position:-256px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d420{background-position:-320px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d412{background-position:-384px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d411{background-position:-384px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d410{background-position:-384px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d400{background-position:-384px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d340{background-position:-384px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d322{background-position:-384px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d321{background-position:0px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d320{background-position:-64px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d312{background-position:-128px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d311{background-position:-192px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d310{background-position:-256px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d300{background-position:-320px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d240{background-position:-384px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d222{background-position:-448px 0px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d221{background-position:-448px -64px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d220{background-position:-448px -128px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d212{background-position:-448px -192px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d211{background-position:-448px -256px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d210{background-position:-448px -320px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d200{background-position:-448px -384px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d100{background-position:0px -448px;width:64px;height:64px;}
.sprite-bulk3-flat-symb-64-d000{background-position:-64px -448px;width:64px;height:64px;}
